How to run Idea 662 ??

My jdk is
java version "1.4.1_01"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.1_01-b01)
Java HotSpot(TM) Client VM (build 1.4.1_01-b01, mixed mode)

but launching Idea gave me:
Idea is not configured properly.
The application should be run with the supplied JRE.


What should I do?

Best regards, Dudu


5 comments
Comment actions Permalink

Dudu Ionut wrote:

My jdk is
java version "1.4.1_01"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.1_01-b01)
Java HotSpot(TM) Client VM (build 1.4.1_01-b01, mixed mode)

but launching Idea gave me:
Idea is not configured properly.
The application should be run with the supplied JRE.


What should I do?


read the installation instructions at
http://www.intellij.net/eap/products/idea/download.jsp

but assume you are downloading an EAP build for the first time ;)

Edo

--
Edoardo Comar
Cape Clear Software
http://www.capeclear.com

Register for our Web Services Seminar tour - "Lowering the Cost of
Business Integration".
See http://www.capeclear.com/seminars for details

0
Comment actions Permalink

>

read the installation instructions at
http://www.intellij.net/eap/products/idea/download.jsp

>

but assume you are downloading an EAP build for the first time ;)

>

Edo

>

But what is so different at their JRE? Isn't the SUN's JRE?


0
Comment actions Permalink

Dudu Ionut wrote:
>>read the installation instructions at
>>http://www.intellij.net/eap/products/idea/download.jsp
>>
>>but assume you are downloading an EAP build for the first time ;)
>>
>>Edo
>>


But what is so different at their JRE? Isn't the SUN's JRE?

it has been discussed 1000s of times in this forum.

news:// netiquette once said something like "read before posting".

Edo

0
Comment actions Permalink

Thanks!
So it is all about tools.jar and javac.exe...but I've allready downloaded
their jre.
Best regards, Dudu


0

Please sign in to leave a comment.